linux-signed-gke-4.15 (4.15.0-1074.79) bionic; urgency=medium

  * Master version: 4.15.0-1074.79

 -- Ian May <ian.may@canonical.com>  Fri, 13 Nov 2020 17:27:05 -0600

linux-signed-gke-4.15 (4.15.0-1073.78) bionic; urgency=medium

  * Master version: 4.15.0-1073.78

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 17:55:17 +0200

linux-signed-gke-4.15 (4.15.0-1072.76) bionic; urgency=medium

  * Master version: 4.15.0-1072.76

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:11:46 +0200

linux-signed-gke-4.15 (4.15.0-1071.74) bionic; urgency=medium

  * Master version: 4.15.0-1071.74

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Sep 2020 03:42:33 -0400

linux-signed-gke-4.15 (4.15.0-1070.73) bionic; urgency=medium

  * Master version: 4.15.0-1070.73

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 23:07:35 -0600

linux-signed-gke-4.15 (4.15.0-1069.72) bionic; urgency=medium

  * Master version: 4.15.0-1069.72

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 19:18:27 -0400

linux-signed-gke-4.15 (4.15.0-1068.71) bionic; urgency=medium

  * Master version: 4.15.0-1068.71

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 02:01:42 -0400

linux-signed-gke-4.15 (4.15.0-1067.70) bionic; urgency=medium

  * Master version: 4.15.0-1067.70

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Aug 2020 00:54:14 -0400

linux-signed-gke-4.15 (4.15.0-1066.69) bionic; urgency=medium

  * Master version: 4.15.0-1066.69

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:32:36 -0400

linux-signed-gke-4.15 (4.15.0-1065.68) bionic; urgency=medium

  * Master version: 4.15.0-1065.68

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:10:15 -0700

linux-signed-gke-4.15 (4.15.0-1064.67) bionic; urgency=medium

  * Master version: 4.15.0-1064.67

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:25:31 -0700

linux-signed-gke-4.15 (4.15.0-1063.66) bionic; urgency=medium

  * Master version: 4.15.0-1063.66

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 18:03:15 -0300

linux-signed-gke-4.15 (4.15.0-1060.63) bionic; urgency=medium

  * Master version: 4.15.0-1060.63

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 13:09:46 -0700

linux-signed-gke-4.15 (4.15.0-1059.62) bionic; urgency=medium

  * Master version: 4.15.0-1059.62

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:12:32 -0700

linux-signed-gke-4.15 (4.15.0-1058.61) bionic; urgency=medium

  * Master version: 4.15.0-1058.61

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 11:15:05 -0700

linux-signed-gke-4.15 (4.15.0-1057.60) bionic; urgency=medium

  * Master version: 4.15.0-1057.60

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 21:47:29 -0400

linux-signed-gke-4.15 (4.15.0-1056.59) bionic; urgency=medium

  * Master version: 4.15.0-1056.59

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 00:22:23 -0400

linux-signed-gke-4.15 (4.15.0-1055.58) bionic; urgency=medium

  * Master version: 4.15.0-1055.58

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 01:49:20 -0500

linux-signed-gke-4.15 (4.15.0-1054.57) bionic; urgency=medium

  * Master version: 4.15.0-1054.57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Feb 2020 13:17:57 +0100

linux-signed-gke-4.15 (4.15.0-1053.56) bionic; urgency=medium

  * Master version: 4.15.0-1053.56

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 18 Feb 2020 19:42:45 -0800

linux-signed-gke-4.15 (4.15.0-1052.55) bionic; urgency=medium

  * Master version: 4.15.0-1052.55

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 18:30:20 -0300

linux-signed-gke-4.15 (4.15.0-1051.54+signed1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 03 Feb 2020 19:01:50 +0100

linux-signed-gke-4.15 (4.15.0-1051.54) bionic; urgency=medium

  * Master version: 4.15.0-1051.54

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jan 2020 00:54:46 -0500

linux-signed-gke-4.15 (4.15.0-1050.53) bionic; urgency=medium

  * Master version: 4.15.0-1050.53

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 09 Dec 2019 01:58:00 -0500

linux-signed-gke-4.15 (4.15.0-1049.52) bionic; urgency=medium

  * Master version: 4.15.0-1049.52

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:23:16 -0800

linux-signed-gke-4.15 (4.15.0-1048.51) bionic; urgency=medium

  * Master version: 4.15.0-1048.51

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 18:05:06 +0100

linux-signed-gke-4.15 (4.15.0-1047.50) bionic; urgency=medium

  * Master version: 4.15.0-1047.50

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 23 Oct 2019 11:51:36 -0300

linux-signed-gke-4.15 (4.15.0-1046.49) bionic; urgency=medium

  * Master version: 4.15.0-1046.49

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 02 Oct 2019 16:36:59 -0700

linux-signed-gke-4.15 (4.15.0-1045.48) bionic; urgency=medium

  * Master version: 4.15.0-1045.48

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 20 Sep 2019 05:04:09 -0400

linux-signed-gke-4.15 (4.15.0-1045.47) bionic; urgency=medium

  * Master version: 4.15.0-1045.47

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 20 Sep 2019 04:28:56 -0400

linux-signed-gke-4.15 (4.15.0-1044.46) bionic; urgency=medium

  * Master version: 4.15.0-1044.46

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 16:44:47 +0200

linux-signed-gke-4.15 (4.15.0-1043.45) bionic; urgency=medium

  * Master version: 4.15.0-1043.45

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 09 Sep 2019 15:36:05 -0700

linux-signed-gke-4.15 (4.15.0-1042.44) bionic; urgency=medium

  * Master version: 4.15.0-1042.44

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 19:01:49 -0400

linux-signed-gke-4.15 (4.15.0-1041.43) bionic; urgency=medium

  * Master version: 4.15.0-1041.43

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 14 Aug 2019 12:54:12 -0700

linux-signed-gke-4.15 (4.15.0-1040.42) bionic; urgency=medium

  * Master version: 4.15.0-1040.42

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 17:45:53 +0200

linux-signed-gke-4.15 (4.15.0-1039.41) bionic; urgency=medium

  * Master version: 4.15.0-1039.41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 15:11:44 +0200

linux-signed-gke-4.15 (4.15.0-1038.40) bionic; urgency=medium

  * Master version: 4.15.0-1038.40

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 29 Jul 2019 11:28:08 -0700

linux-signed-gke-4.15 (4.15.0-1037.39) bionic; urgency=medium

  * Master version: 4.15.0-1037.39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 02:34:12 -0400

linux-signed-gke-4.15 (4.15.0-1036.38) bionic; urgency=medium

  * Master version: 4.15.0-1036.38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 18:43:57 +0200

linux-signed-gke-4.15 (4.15.0-1035.37) bionic; urgency=medium

  * Master version: 4.15.0-1035.37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jun 2019 01:31:32 -0400

linux-signed-gke-4.15 (4.15.0-1034.36) bionic; urgency=medium

  * Master version: 4.15.0-1034.36

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 12:43:11 +0200

linux-signed-gke-4.15 (4.15.0-1033.35) bionic; urgency=medium

  * Master version: 4.15.0-1033.35

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 16 May 2019 17:17:27 +0800

linux-signed-gke-4.15 (4.15.0-1032.34) bionic; urgency=medium

  * Master version: 4.15.0-1032.34

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 15:17:09 +0200

linux-signed-gke-4.15 (4.15.0-1031.33) bionic; urgency=medium

  * Master version: 4.15.0-1031.33

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 17:59:54 +0200

linux-signed-gke-4.15 (4.15.0-1030.32) bionic; urgency=medium

  * Master version: 4.15.0-1030.32

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Apr 2019 15:36:48 +0200

linux-signed-gke (4.15.0-1029.31) bionic; urgency=medium

  * Master version: 4.15.0-1029.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Mar 2019 23:21:25 -0400

linux-signed-gcp (4.15.0-1028.29) bionic; urgency=medium

  * Master version: 4.15.0-1028.29

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Feb 2019 19:14:33 +0100

linux-signed-gcp (4.15.0-1027.28) bionic; urgency=medium

  * Master version: 4.15.0-1027.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:22:23 +0000

linux-signed-gcp (4.15.0-1026.27) bionic; urgency=medium

  * Master version: 4.15.0-1026.27

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 17:33:43 +0100

linux-signed-gcp (4.15.0-1025.26) bionic; urgency=medium

  * Master version: 4.15.0-1025.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 19:08:25 -0500

linux-signed-gcp (4.15.0-1024.25) bionic; urgency=medium

  * Master version: 4.15.0-1024.25

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 12:58:42 +0000

linux-signed-gcp (4.15.0-1023.24) bionic; urgency=medium

  * Master version: 4.15.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 14:15:02 +0000

linux-signed-gcp (4.15.0-1022.23) bionic; urgency=medium

  * Master version: 4.15.0-1022.23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 19:05:10 +0200

linux-signed-gcp (4.15.0-1021.22) bionic; urgency=medium

  * Master version: 4.15.0-1021.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:50:16 +0200

linux-signed-gcp (4.15.0-1020.21) bionic; urgency=medium

  * Master version: 4.15.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:29 -0400

linux-signed-gcp (4.15.0-1019.20) bionic; urgency=medium

  * Master version: 4.15.0-1019.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:06 -0400

linux-signed-gcp (4.15.0-1018.19) bionic; urgency=medium

  * Master version: 4.15.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 01:53:32 -0400

linux-signed-gcp (4.15.0-1016.17) bionic; urgency=medium

  * Master version: 4.15.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 09:49:21 +0200

linux-signed-gcp (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:44:02 +0200

linux-signed-gcp (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
